.news-grid {
  align-self: stretch;
  display: flex;
  flex-wrap: wrap;
  row-gap: 32px;
  margin: 0 -8px;
}
.news-grid__item {
  width: 33.333%;
  padding: 0 8px;
}

@media (max-width: 1024px) {
  .news-grid__item {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .news-grid {
    row-gap: 16px;
  }
}
@media (max-width: 600px) {
  .news-grid__item {
    width: 100%;
  }
}